<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet" />
  <link rel="stylesheet" href="reset.css" />
  <link rel="stylesheet" href="style.css" />
  <title>Ramda.js</title>
</head>

<body>
  <div class="site-container">
    <div class="site-logo">
      <a href="#">Ra<span class="aqua">mda.js</span></a>
    </div>
    <nav>
      <ul class="nav-list">
        <li class="nav-item"><a href="#">Functional Programming</a></li>
        <li class="nav-item"><a href="#">Ramda</a></li>
        <li class="nav-item"><a href="#">Fantasy Land Spec</a></li>
        <li class="nav-item"><a href="#">Node.js for all</a></li>
      </ul>
    </nav>
    <main class="main">
      <aside class="aside">
        <ul class="aside-list">
          <li class="aside-item"><a href="#">Ramda</a></li>
          <li class="aside-item"><a href="#">Why Ramda?</a></li>
          <li class="aside-item"><a href="#">What`s Different?</a></li>
          <li class="aside-item"><a href="#">Introductions</a></li>
          <li class="aside-item"><a href="#">Philosophy</a></li>
        </ul>
      </aside>
      <section class="main-section">
        <div class="ramda-image"><img src="ramda-image.png" alt="ramda-image"></div>
        <p class="main-content">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
          текст-заполнитель,
          вставляемый в макет
          страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
          философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
          латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
        <p class="main-content">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
          incididunt
          ut labore et dolore
          magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
          consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
          pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
          est
          laborum.</p>
      </section>
    </main>
    <footer>
      <ul class="footer-list">
        <li class="footer-item"><a href="#">Ramda</a></li>
        <li class="footer-item"><a href="#">Why Ramda?</a></li>
        <li class="footer-item"><a href="#">What`s Different?</a></li>
        <li class="footer-item"><a href="#">Introductions</a></li>
        <li class="footer-item"><a href="#">Philosophy</a></li>
      </ul>
      <span class="copyright">Copyright &copy; 2018</span>
    </footer>
  </div>
</body>

</html>